@charset "UTF-8";
/* CSS Document */

*{-webkit-box-sizing: border-box;box-sizing: border-box;
 -moz-box-sizing:border-box;
}
html, body {
	height: 100%;
}
html{
	overflow:auto;
}
body {
	padding:0px;
	margin: 0px;
	height: auto!important;
    min-height: 100%;
	font:10px/1.3 Arial, Helvetica, sans-serif;
	color:#000000;
}
p {
	padding:0px;
	margin:0px 0px 15px;
}

a {
	color:#054e8c;
}
a:hover {
	color:#9c1a1e;
}

.white, .black, .blue, .brown, .mint{
    display: none;
}

#toTop{
    background: url(../images/topbutton.png) no-repeat;
    width: 55px;
    height: 51px;
    position: fixed;
    bottom: 30px;
    left: 30px;
    cursor: pointer;
    display: none;
    z-index: 10000;
}

h1, h2, h3, h4 {
	padding:0px;
	margin:0 0 15px;
}

.header {
	background: url(../images/header.jpg);
	background-position-x: center;
    background-repeat: no-repeat;
	background-position-y: bottom;
    min-height: 795px;
	/*margin-left: -15px;
    margin-right: -15px;*/
}
@media(max-width: 991px){
    .header {
	background-position-y: top;
    }
}
@media(max-width: 570px){
     .header {
	background-position-x: 25%;
    }
}
@media(max-width: 475px){
     .header {
	background-position-x: 28%;
    }
}

.wrapper {
    padding-left: 0;
    padding-right: 0;
}

.header-top,
.header-middle,
.header-menu,
.header-menu .menu,
.header-bottom, 
.banslide,
.content{
	max-width: 1630px;
	margin-right: auto;
    margin-left: auto;
}

@media (max-width: 1630px){
	.header-top {
	margin-right: auto;
	margin-left: auto;
}
}

.bantxt, .seleb {display: none;}

/*****верхняя полоса*****/
.headback{
	background: rgba(5, 78, 140, 0.3);
    overflow: hidden;
}

.header-top{	
	height: 45px;
}

.header-top .search{
	/*text-align: right;*/
	padding: 0;	
} 
@media(max-width: 991px){.header-top .search{height: inherit;}}

.header-top div.mod_search87 input[type="search"] {
    width: 280px;
    height: 45px;
    background: rgba(5, 78, 140, 0.4);
    border-radius: 0px;
    border: 0;
}
@media(max-width: 991px){.header-top div.mod_search87 input[type="search"] {width: 100%;}}

.header-top .search input[type="search"]{
    color: #ffffff;
}

.header-top input.button.normal{
	background: rgba(5, 78, 140, 0.4);
    padding: 9px;
    position: relative;
    margin-left: -2px;    
}
@media(max-width: 991px){.header-top input.button.normal {padding-right: 15px;background: none;margin: 0px;bottom: 45px; float: right;}}

.header-top  input[type="search"]::placeholder{ 
	color: #ffffff; 
} 

.header-top .threeikons .normal {
	float: right;
}
@media(max-width: 766px){.header-top .threeikons{background: rgba(5, 78, 140, 0.3); min-height: 47px;}}

.header-top .thrikons {
	float: left;
	padding: 10px 5px;
}

.header-top .thrikons:nth-child(2){
	padding-top: 16px;
}
.header-top .thrikons:nth-child(3){
	padding-top: 12px;
}

.header-top .eye p{
	padding: 0;
}

.asimple{
    display: none;
}

.header-top .eye img{
	padding-top: 12px;
}
@media(max-width: 766px){.header-top .eye {background: rgba(5, 78, 140, 0.3);}}

.lang {
	text-align: right;
	font-size: 14px;
    text-transform: uppercase;
    padding-top: 12px;
    height: 45px;
}
@media(max-width: 766px){.lang {padding: 12px;background: rgba(5, 78, 140, 1);}}

.lang a{
    padding: 0 5px 0 0;
color: #ffffff;}

.lang a:hover{
	color: #ffffff;
}

/*****логотив в шапке*****/
.logo {	
    text-align: center;
    margin: 20px 0;
    padding-left: 15px;
    padding-right: 15px;
    /*overflow: hidden;*/
}

.logotip-gerb{
	opacity: 0.8;
}

.logotip {	
    text-transform: uppercase;
    font-size: 46px;
    text-shadow: 2px 1px 2px #000000;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
@media(max-width: 991px){.logotip {width: 100%}}
@media(max-width: 600px){.logotip {font-size: 36px;}}
@media(max-width: 440px){.logotip {font-size: 26px; padding-top: 10px;}}

.logotip a{
    color: #ffffff;
}

.logotip a:hover{
    text-decoration: none;
}

/*****контактная информация*****/

.header-middle {
    text-align: center;   
}
.contactinfo {
	width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    text-align: left;
}
@media (max-width: 1400px){.contactinfo {width: 70%;}}
@media (max-width: 1200px){.contactinfo {width: 100%;}}


.adradm {
    background: rgba(5, 78, 140, 0.4);
    margin-left: 0;
    margin-right: 0;
}
.adressadm {
	float: left;
	padding: 15px;
}
@media (max-width: 991px){.adressadm {text-align: center;}}
.adradm .adr{
	padding-right: 0px;
}
.adressadm .adrtext
/*.adressadm:nth-child(3) .adrtext*/{
	padding-top: 10px;
}
@media (max-width: 991px){.adressadm:nth-child(2) .adrtext,.adressadm:nth-child(3) .adrtext{padding-top: 0px;}
.adressadm:nth-child(2){padding: 0;}}

.adrimg {
	float: left;
	padding: 5px 10px 0 0;
}
@media (max-width: 991px){.adrimg {float: initial; padding: 10px;}}

.adrtext {
	color: #ffffff;
	font-size: 14px;	
}

.adrtext p{
	margin: 0;
	font-weight: bold;
}

.adrtext a{
	color: #ffffff;
	font-weight: normal;
}

/*****меню*****/
.header-menu{
	background: rgba(5, 78, 140, 0.3);
	text-align: center;
	margin-top: 20px;
}
@media(max-width: 991px){.header-menu {background: rgba(5, 78, 140, 1);text-align: left;}}

.header-menu .nav > li {
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    padding: 10px 15px;
}
@media(max-width: 1400px){.header-menu .nav > li {padding: 10px 5px;}}
@media(max-width: 1270px){.header-menu .nav > li {font-size: 16px;}}
@media(max-width: 1050px){.header-menu .nav > li {font-size: 14px;}}
@media(max-width: 991px){.header-menu .nav > li  {display: block; padding: 10px 15px; font-size: 16px;}}

.header-menu .nav > li:hover{
	background: rgba(5, 78, 140, 0.5);    
} 
@media(max-width: 991px){.header-menu .nav > li:hover{background: #1e70aa;}}

.header-menu .nav > li > a {    
    color: #ffffff;
    text-transform: uppercase;     
    padding: 0px 5px;
}
@media(max-width: 991px){.header-menu .nav > li > a {padding: 0; display: block;}}

.nav > li > a:hover, .nav > li > a:focus {
    background: none!important;
}

/*****Уважаемые жители и бла-бла-бла*****/
.welcome {
	color: #ffffff;
    background: rgba(1, 33, 61, 0.7);
    padding: 20px;
    margin-top: 20px;
    font-size: 14px;
    text-align: justify;
}

@media(max-width: 1160px){.welcome {font-size: 13px; padding: 15px;}}

.welcome h2{
	font-size: 20px;
    text-align: center;
}

/*****правое и левое меню в шапке*****/
.leftmenu, 
.rightmenu{
	margin-top: 10px;
}
@media(max-width: 766px){.leftmenu, .rightmenu{	padding-left: 0px; padding-right: 0px; margin-bottom: 0; margin-top: 0;}}

.leftmenu .nav > li,
.rightmenu .nav > li{
	background: #9c1a1e;
	margin: 10px 0;
    font-size: 16px;
}
.leftmenu .nav > li > a,
.rightmenu .nav > li > a{
	color: #ffffff;
    padding: 5px 20px;
}
@media(max-width: 766px){.leftmenu .nav > li, .rightmenu .nav > li{margin: 10px 15px; padding: 5px 15px;text-transform: uppercase;}}
@media(max-width: 766px){.leftmenu .nav > li:hover, .rightmenu .nav > li:hover {background: #1e70aa;}}
@media(max-width: 766px){.leftmenu .nav > li > a, .rightmenu .nav > li > a{ padding: 0;}}

@media(max-width: 766px) {.leftmenu .nav > li.item-261.parent {margin-bottom: 0;}}
/*****второй уровень правого и левого меню*****/
.meninside{
	position: relative;
    margin-top: 15px;
}

.meninside ul{
	background: #e8e8e8;
    font-size: 16px;
    width: 75%;
    float: right;
    min-height: 130px;
}
@media(max-width: 991px){.meninside ul{width: 100%;}}

.meninside .page-header {
    padding: 15px;
    margin: 0;
    border-bottom: 0;
    background: #942b2c;
    color: #ffffff;
    width: 25%;
    position: absolute;
    text-align: center;
}
@media(max-width: 991px){.meninside .page-header{width: 100%; position: inherit;}}

.meninside .page-header h2{    
    margin: 0;
}
@media(max-width: 540px){.meninside .page-header h2{ font-size: 24px;}}

.meninside .nav > li > a {
    padding: 10px 15px 10px 15px;
    color: #777777;
}

.meninside .nav > li > a:hover {   
    color: #000000;
}



@media (max-width: 991px) { .content .meninside{margin-left: -15px;margin-right: -15px;}}

/********/

@media (max-width: 991px) and (min-width: 800px)  {.leftban .ban img {
    max-width: 378px;
}
}
/*****слайдер под шапкой*****/

.banslide_back {
    background: #e8e8e8;
    padding: 45px 0 25px;
}
@media(max-width: 991px){.banslide_back {padding: 30px 0 25px;}}

.r_slide {
    background: #f2e1b7;
    border: solid 3px #ffffff;
    height: 110px;
    display: table;
    text-align: center;
}

.r_slide a{
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
    padding-left: 10px;
}

.bx-wrapper {    
    margin-bottom: 0;   
    box-shadow: none;
    border: 0;
    background: none;
    margin-right: auto;
    margin-left: auto;
}

.bx-wrapper .bx-controls-direction a {    
    top: 0;
    margin-top: -40px;
    width: 20px;
    height: 32px;
}

.bx-wrapper  a.bx-next {
    right: 0px;
    background: url(../images/controls-right.png) left center no-repeat !important;
}

.bx-wrapper  a.bx-prev {
    left: auto;
    right: 30px;
    background: url(../images/controls-left.png) left center no-repeat !important;
}

.rightslide {margin-top: 50px;}

@media (max-width: 1200px){.rightslide {margin-top: 30px;}}


/*****баннер слева*****/
.ban {
    text-align: center;
}
@media (max-width: 1200px){.ban {margin-bottom: 30px;}}

/*****красное меню*****/

.redcircle {
    margin-top: 30px;
}

.redcircle .nav > li {    
    display: inline-block;
    width: 25%;
    overflow: hidden;
    padding-bottom: 10px;   
}
@media(max-width: 991px){.redcircle .nav > li {width: 33.33333%; padding: 0;}}
@media(max-width: 766px){.redcircle .nav > li {width: 50%;}}
@media(max-width: 590px){.redcircle .nav > li {width: 100%;}}

.redcircle > ul > li a{
    color: #9c1a1e;
    font-size: 16px;
    text-transform: uppercase;
    display: table;    
}


.redcircle  .image-title{
    vertical-align: middle;
    display: table-cell;
    width: 100%;
    border-bottom: 1px solid;
}

.redcircle img{    
    float: left;
    padding-right: 10px;
}

/******новости*****/

.news {
    padding-left: 15px;
    padding-right: 15px;
}

.news h3 {
    padding: 15px 0 10px;
    font-size: 22px;
    text-transform: uppercase;
}

.allnews{
    float: right;
    padding: 15px 0;
}

.news .junewsultra .jn{
	position: relative;
    margin: 0 0 25px 0;
    width: 33.33333333%;
    width: calc(33.3333333% - 20px);
    clear: none;
    border: none; 	
    float:left;
}
@media(min-width: 992px){
	.news .junewsultra .jn:nth-child(4),
	.news .junewsultra .jn:nth-child(5),
	.news .junewsultra .jn:nth-child(6){	
		margin-bottom: 0;
	}
}
@media(min-width: 768px){
	.news .junewsultra .jn:nth-child(5),
	.news .junewsultra .jn:nth-child(6){	
		margin-bottom: 0;
	}
}
@media(max-width: 767px){
	.news .junewsultra .jn:nth-child(6){	
		margin-bottom: 0;
	}
}
@media (min-width:992px){
	.news .junewsultra .jn:nth-child(5),
	.news .junewsultra .jn:nth-child(2){
		margin-left: 30px;
		margin-right:30px;
	}
}
@media (max-width:991px){
	.news .junewsultra .jn:nth-child(2n){
		margin-left: 30px;
	}
}
@media (max-width:991px){
	.news .junewsultra .jn{
		width: calc(50% - 15px);
	}
}
@media (max-width:550px){
	.news .junewsultra .jn{
		width: 100%;
	}
	.news .junewsultra .jn:nth-child(2n){
		margin-left: 0;
	}
}
@media (max-width:550px){
	.news .junewsultra .jn{
		width: 100%;
	}
}
.news .junewsultra .jn .jn-head{
	background:none;
	padding:0;
    position: relative;
}
.news .junewsultra .jn-head{
	padding:0;
	}
.news .junewsultra .jn .jn-left{
	width:100%;
	}
.news .junewsultra .jn .jn-left img{
	width:100%;
	border:0;
	padding:0;
}
.news .junewsultra .jn .jn-right{
	float: none;
    width: 100%;
    position: absolute;
    bottom: 0;
    min-height: 80px;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    text-align: left;
}
.news .junewsultra .jn .jn-right a{
	color: #ffffff;
    font-size: 16px;
    font-weight: normal;    
}

.news .junewsultra .jn .jn-right h4{
	margin:0;
}
.news .junewsultra .jn .jn-right .jn-info{
	font-size: 14px;
    color: #ffffff;
	padding: 0 0 5px;
    font-weight: bold;
}
.news .junewsultra .jn-small{ 
	font-size: 14px;
    color: #fff;
    font-weight: bold;
}
@media (max-width:1010px){
	.news .junewsultra .jn-small{ 
	font-size: 18px;
    
}
}
.news .jn-intro{
	display: none;
}


/******контент*****/

.content{
    font-size: 16px;
    min-height: calc(50vh - 70px);   
    overflow: hidden;
}

/********/

.middleslider {
    background: #e8e8e8;
}

.contentslider {
    max-width: 1630px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 45px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

/*.contentslider .bx-wrapper a.bx-next {
    right: 12px;
}

.contentslider  .bx-wrapper a.bx-prev {    
    right: 42px;
}*/





/************/
.fourbutton {
    max-width: 1630px;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 15px;
    font-size: 26px;
    text-align: center;
    color: #ffffff;
    display: table;
}
@media(max-width: 766px){.fourbutton {padding: 20px 0px;}}

.fourbutton a{color: #ffffff;}
.fourbutton a:hover{text-decoration:none;}

.opros {
    background: url(../images/opros.png);
    padding: 0;
    border: 2px solid #ffffff;
    background-size: cover;
}

.opros-inside {
    background: rgba(0, 0, 0, 0.3);
    height: 300px;
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
}

.opros-inside:hover{
    background: rgba(0, 0, 0, 0.6);
}

.nameopr {
    font-size: 24px;
    display: inline-block;
	text-transform: uppercase;
}

.opr{
    display: inline-block;
    padding: 15px;
}

.arkhivopr{
    display: inline-block;
    padding: 10px;
    font-size: 20px;/*24px;*/
}

.catalogy{
    background: url(../images/katalog.png);
    padding: 0;
    border: 2px solid #ffffff;
   /* display: table;*/
   background-size: cover;
}

.catalogy-inside {
    background: rgba(0, 0, 0, 0.3);
    height: 300px;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 24px;
    padding: 0px 15px;
}

.catalogy-inside:hover{
    background: rgba(0, 0, 0, 0.6);
}

.citycatalogy{
    background: url(../images/catalog2.png);
    padding: 0;
   /* display: table;*/
   border: 2px solid #ffffff;
   background-size: cover;
}

.citycatalogy-inside {
    background: rgba(0, 0, 0, 0.3);
    height: 300px;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 24px;
    padding: 0px 15px;
}
@media(max-width: 1150px) and (min-width: 991px) {.citycatalogy-inside { font-size: 20px;}}

.citycatalogy-inside:hover{
    background: rgba(0, 0, 0, 0.6);
}

.whatsupphone{
    background: url(../images/telef.png);
    padding: 0;
    /*display: table;*/
    border: 2px solid #ffffff;
    background-size: cover;
}

.whatsupphone-inside {
    background: rgba(0, 0, 0, 0.3);
    height: 300px;
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
}

.whatsupphone-inside:hover{
    background: rgba(0, 0, 0, 0.6);
}

.number {
    font-size: 30px;
    float: left;
    padding-right: 10px;
}

.text-number{
    display: inline-block;
    padding: 10px 20px;
}

.text-number .txt {
    position: relative;   
    top: 10px;
}


/**********/

.lowbanners {
    max-width: 1630px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    margin-bottom: 25px;
}

.lowbanners .banneritem {
    display: inline-block;
    width: 19.333333%; 
}

@media(max-width: 900px){.lowbanners .banneritem  {width: 33.333333%; padding: 10px}}
@media(max-width: 600px){.lowbanners .banneritem  {width: 49.333333%;}}
@media(max-width: 400px){.lowbanners .banneritem  {width: 100%;}}

/******/

.footercontent {
    background: url(../images/footer.jpg);
    color: #ffffff;
    background-position-y: bottom;
    background-size: cover;
}

.footer-all {
    background: rgba(5, 78, 140, 0.4);
}


.footer-top,
.footer-bottom{
    max-width: 1630px;
    margin-left: auto;
    margin-right: auto;
}


/******/

.resurs{
 max-width: 1630px;    
    padding-left: 15px;
    padding-right: 15px;
    margin: 20px auto;
}

.inter-res {
    font-size: 16px;
    padding: 0;
}

.inter-res a{
    color: #ffffff;
}

.inter-res ul{
   margin-bottom: 0;
}

.inter-res li{
   padding: 5px 0;
}

/*******/

.footermenu {
    margin-top: 25px;
    font-size: 16px;
    text-transform: uppercase;
}

.footermenu .nav > li > a {
    position: relative;
    display: block;
    padding: 5px;
    color: #ffffff;
}

.footermenu .nav > li:hover{
    background: rgba(5, 78, 140, 0.4);
}

/*******/
.footercontact {
    text-align: center;
    font-size: 16px;
    margin: 25px 0 0 0;
}

.footercontact p {
    margin: 0;
}

.footercontact a {
    color: #ffffff;
}

.foottel {
    font-weight: bold;
    text-transform: uppercase;
    display: inherit;
}

/******/
.footerban{
    text-align: center;
    margin-top: 25px;
}


/**********/
.copyright {
    text-align: center;
    font-size: 16px;
    padding: 15px;
}

.copyright a {
    color: #ffffff;
}



/*********внутренние страницы********/
/********новости события и так далее*******/

[class|="leading"] {
    overflow: hidden;
}

.pull-left.item-image{
    width: 30%;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: 15px;
}
@media(max-width: 600px){.pull-left.item-image {width: 100%;}}



.blog.novosti .page-header h2 {
    text-align: left;
    font-size: 24px!important;
    background: #9bb8d1;
    padding: 0px 15px 4px;
}

.blog.novosti > h2 {
    margin-top: 20px;
}

.blog.novosti .page-header h2 {  
    margin: 0;
}


.blog.novosti h2{  
   text-align: center;
}


.blog.novosti.page-header h2 a{  
    color: #ffffff;
    margin: 0;
    text-transform: uppercase;
    font-size: 24px!important;
}

.icon-chevron-right {
    display: none;
}

.btn {
    display: inline-block;
    background: none;
    box-shadow: none;
    color: #942b2c;
    padding: 0;
    margin-bottom: 0;
    font-size: 16px;    
    border: 0;
    border-radius: 0;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #054e8c;
    text-decoration: none;
    background: none;
    text-shadow: none;
    box-shadow: none;
}

/***страница поиска***/
select, 
textarea,
input[type="text"],
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"],
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
    border: 1px solid #054e8c;
    height: 30px;
    color: #054e8c;
    box-shadow: none;
    border-radius: 0;
}

/*.icon-search, .result-category, .result-created{
    display: none;
}*/

.result-title {
    margin-top: 10px;
}

.btn-group > .btn:first-child {
    padding-top: 5px;
}

.badge{
    background-color: #054e8c;
}

fieldset.only {
    margin-top: 20px;
}


[class^="icon-"], [class*=" icon-"] {   
    background-image: url(../images/search.png);
    width: 30px;
    height: 30px;
    margin-top: -8px;
}

.icon-search{
    background-position-x: center;
    background-position-y: center;
}

.btn-group.pull-left .btn.hasTooltip{
    background: #c8dae8;
    margin-left: 10px;    
    border-radius: 5px;
    box-shadow: 1px 1px 1px #a5c0d8;
    padding-right: 10px;
    color: #00306c;
}

/***пагинация**/

.pull-right {
    display: none;
}

.pagination {
    display: block;
    text-align: center;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0px;
    font-size: 16px;
}

.pagination ul>.disabled>span, .pagination ul>.disabled>a, .pagination ul>.disabled>a:hover, .pagination ul>.disabled>a:focus {
    color: #054e8c;   
}

.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
    border-left-width: 1px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.pagination ul>li:last-child>a, .pagination ul>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.pagination ul>.active>a, .pagination ul>.active>span {
    color: #942b2c;
    cursor: default;
}

.pagination ul>li>a:hover, .pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {
    background-color: #054e8c24;
}
@media (max-width: 390px){.pagination ul>li>a, .pagination ul>li>span {padding: 4px 9px;}}


.page-header, 
.subheading-category,
.content-category h2,
.multipoll h3{
    padding-bottom: 0px;
    margin: 20px 0;
    font-size: 30px;
    border-bottom: none;
    color: #054e8c;
    text-align: center;
} 

@media (max-width: 767px){
.content .page-header, .content .page-header h2 a, .content .page-header h2, .content-category > h2, .blog.novosti > h2, .blog.foto > h2, #fin-custom h2 {
    font-size: 20px!important;
    font-weight: bold;}}


/******/


.table-hover tbody tr:hover>td, .table-hover tbody tr:hover>th,
.table-striped tbody>tr>td, .table-striped tbody>tr>th {
    background-color: rgba(0, 136, 204, 0.1)!important;
}

.table-hover > tbody > tr:hover {
    background-color: rgba(0, 136, 204, 0.15);
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid rgba(5, 78, 140, 0.2);
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: none;    
}
/**************************таблицы**********************/
.content table{
    width: 100%;
    max-width: 100%;
    margin:0 auto 15px;
    border: 0!important;
    max-width: 100%;
    display: block;
    overflow: auto;
    border-collapse: collapse;
    border-spacing: 0;
}
@media (max-width: 767px){
.content table{
    width: 100%!important;
    font-size:15px;
} 
}
.content table tbody{
    display: table;
    width: 100%;
    border: 1px solid rgba(5, 78, 140, 0.2);
}
.content table td{
    padding: 4px;
    vertical-align: top;
    border: 1px solid #c3c3c3;
}
.content table tr:first-child{
    /*background: #f2f2f2;*/
}
.content table tr:first-child td{
    vertical-align:middle;
}

/**доп классы к таблицам***/
.content table.transparent,
.content table.transparent tr,
.content table.transparent tr td,
.content table.transparent tr th{
    background:none;
}
.content table.bordertab{
    border: 1px solid #ddd;
}
.content table.nobordertd td{
    border: 0;
}
.content table.tableleft{
    margin-left:0px;
}


/*******административные процедуры*******/

.admproc ul{
    list-style: none;
    margin: 0;
}
.admproc ul > li{
   padding-bottom: 10px;
} 

.admproc ul > li:before{
    content: "⮞";    
    color: #942b2c;
}

.admproc ul > li > a{
   padding-left: 10px;
}


/**********/
.breadcrumb {
    background: none;
    font-size: 14px;
}

.breadcrumb > li + li:before{
    padding:0;
    }

.breadcrumb{ 
    margin: 0px;
    padding: 0px 0px;
}
.breadcrumb > li{
    display:inline;
}
 .breadcrumb > li + li:before {
    content: "";
}

.breadcrumb .active .divider.icon-location{
    display: none;
}

.breadcrumb>li>.divider {
   color: #054e8c;
}

/******/

.form-med-polling input[type="text"] {
    margin-top: 10px;
}

.sitemap {
    margin-top: 20px;
}

.gbs3 .A {
    width: 100%!important;
}

[id^="lightbox-"], [id*=" lightbox-"], [class*=" lightbox-"], [class^="lightbox-"], #lightbox, .lightbox, .wk-gallery-wall > *, a[data-lightbox] {
    box-sizing: unset !important;
    -moz-box-sizing: unset !important;
    -webkit-box-sizing: unset !important;
}


.ruk_r {
  margin-bottom: 20px;
} 

.ruk_img{
 	text-align: center;
}


/*****СПОЙЛЕР spoiler*****/
.spoilers .title mark, .spoilers .title .mark {
    padding: .2em;
    background-color: #fcf8e3;
display: none;}
.spoilers .title {    font-size: 16px;    font-weight: normal;  padding: 7px 25px 7px 15px;}


/*****СПОЙЛЕР spoiler на странице руководство*****/
.rukovodstvo .spoilers .title {background: url(../images/arrow-square.gif) no-repeat right -51px;    padding: 5px;    font-size: 16px;    color: #064d9c;}	
.rukovodstvo .spoilers .desc {    background: none;}
.rukovodstvo .spoilers .title.active {  background-position: right 5px;}
.rukovodstvo .spoilers .desc {  padding: 5px;}
.rukovodstvo .spoilers {  margin-top: -16px;}
.spoilers {
    margin-bottom: 10px;
	
}

.upbanners {
    text-align: center;
}

.upbanners .banneritem {
    display: inline-block;
    padding: 0 10px 10px;
    width:19% /*24%;*/;
}

@media (max-width: 1200px){
    .upbanners .banneritem{
        width: auto;
    }
}

/* кнопка закрытия при наведении */
button.close:hover {
    background-color: rgba(252, 20, 0);
    opacity: 1;
}

/*-Модальное Окно*/


/******опрос******/

.multipoll {
    background: none;
    border-radius: 0;
    margin-top: 25px;
    padding: 0;
    border: 0;
}

.multipoll input{
    margin-bottom: 0;
}

.multipoll h4{
    color: #054e8c;
    font-size: 20px;
}

.multipoll h3:nth-child(2){
    text-align: left;
    font-size: 22px;
}

.multipoll .btn-success:active, .multipoll .btn-success.active, 
.multipoll .open > .dropdown-toggle.btn-success {
    color: #337ab7;
    background: none;
    border: 0;
    box-shadow: none;
}

.multipoll.btn-success {
    text-shadow: none;
}

.poll-button input[type="submit"].btn {
background: #c8dae8;
    border-radius: 5px;
    box-shadow: 1px 1px 1px #a5c0d8;
    padding: 5px 10px;
    text-shadow: none;
    color: #00306c;
}

.meninside span{
        margin-left: 15px;
}


.vybory-2020 {text-align: center; margin-bottom: 25px;}


.mad {
    display: none;
}



.socikons {
    display: inline-block;
    padding: 10px 0px;
    width: 30%;
}

.socikons img{
    height: 25px;
}

.header-top .eye img {
    display: inline-block;
}

.eye {
    text-align: center;
}

@media (max-width: 766px){
.header-top .social {
    background: rgba(5, 78, 140, 0.3);
}}
@media (max-width: 400px){
.header-top .thrikons {
    float: left;
    padding: 10px 3px;
}}


.header-top form {
    margin: 0 0 0px;
}


/*****отправить ошибку; стили******/


.proofreader_form{
    font-size: 14px;
}

.proofreader_container {
    border-radius: 0;
}

.proofreader_comment,
.proofreader_typo_container{
    font-size: 16px;
}

.icon-ok {
    display: none;
}

.proofreader_prompt{
    margin-top: 25px;
    font-size: 12px;
    color: #666;
}

@media(max-width: 514px){
	.proofreader_container{
		width: 100%;
	}
}

.proofreader_mouse, .proofreader_prompt {
    background: none;
}

.proofreader_prompt {
	padding: 2px 0 2px 0px; 
}

.sitemap  li {
    list-style: none;
}

.sitemap  li a{
    padding-left: 5px;
}


    .sitemap ul li:before {
    content: "⮞";
    color: #942b2c;
}

.sitemap  ul.level_2 li:before
{
   
    color: #054e8c;
}